Version: dev-libs/libexplain 1.4-r1:0

Depends On: sys-apps/acl sys-apps/groff app-text/ghostscript-gpl >=sys-kernel/linux-headers-2.6.35 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

Version: dev-libs/libexplain 1.4:0

Depends On: sys-libs/libcap >=sys-libs/glibc-2.11 sys-process/lsof >=sys-kernel/linux-headers-2.6.35 app-text/ghostscript-gpl sys-apps/groff >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

1.41.4-r1
"amd64 ppc ~ppc64 x86 ~amd64-linux ~x86-linux""~amd64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus